[arch-commits] Commit in imagemagick-doc/trunk (ChangeLog PKGBUILD)

Eric Bélanger eric at archlinux.org
Thu May 21 23:21:46 EDT 2009


    Date: Thursday, May 21, 2009 @ 23:21:46
  Author: eric
Revision: 39873

upgpkg: imagemagick-doc 6.5.2.7-1
    Upstream update

Modified:
  imagemagick-doc/trunk/ChangeLog
  imagemagick-doc/trunk/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   14 +++++++-------
 2 files changed, 12 insertions(+), 7 deletions(-)

Modified: ChangeLog
===================================================================
--- ChangeLog	2009-05-22 03:18:43 UTC (rev 39872)
+++ ChangeLog	2009-05-22 03:21:46 UTC (rev 39873)
@@ -1,3 +1,8 @@
+2009-05-21  Eric Belanger  <eric at archlinux.org>
+
+	* imagemagick-doc 6.5.2.7-1
+	* Upstream update
+
 2009-04-29  Eric Belanger  <eric at archlinux.org>
 
 	* imagemagick-doc 6.5.1.9-1

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-22 03:18:43 UTC (rev 39872)
+++ PKGBUILD	2009-05-22 03:21:46 UTC (rev 39873)
@@ -3,7 +3,7 @@
 # Contributor: Eric Belanger <eric at archlinux.org>
 
 pkgname=imagemagick-doc
-pkgver=6.5.1.9
+pkgver=6.5.2.7
 pkgrel=1
 pkgdesc="The ImageMagick documentation (utilities manuals and libraries API)"
 arch=('i686' 'x86_64')
@@ -12,13 +12,13 @@
 depends=('imagemagick')
 options=('!makeflags')
 source=(ftp://ftp.imagemagick.org/pub/ImageMagick/ImageMagick-${pkgver%.*}-${pkgver##*.}.tar.bz2)
-md5sums=('b2a0f76a83bfe38fd1cdfc3b8ed44c6e')
-sha1sums=('92c398ca549d2e66dc77e6a7bfa5f925d0bc6db4')
+md5sums=('267b5671220098369eeb6f7436701cda')
+sha1sums=('289084e4091ffcc2bb687a3e193580a585810c19')
 
 build() {
-  cd ${srcdir}/ImageMagick-${pkgver%.*}-${pkgver##*.}
+  cd "${srcdir}/ImageMagick-${pkgver%.*}-${pkgver##*.}"
   ./configure --prefix=/usr || return 1
-  make DESTDIR=${pkgdir} install-data-html || return 1
-  install -D -m644 LICENSE ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE || return 1
-  install -D -m644 NOTICE ${pkgdir}/usr/share/licenses/${pkgname}/NOTICE || return 1
+  make DESTDIR="${pkgdir}" install-data-html || return 1
+  install -D -m644 LICENSE "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE" || return 1
+  install -D -m644 NOTICE "${pkgdir}/usr/share/licenses/${pkgname}/NOTICE" || return 1
 }



More information about the arch-commits mailing list